/* Classe du QCM dans page index */

      .objects {
        display: inline-block;
        background-color: white;
        border: black 2px solid;

        font-size: 18px;
        text-align: center;
		padding: 10px;
        box-shadow: 2px 2px 2px #999;
        cursor: move;
      }

      #drop_zone {
        background-color: #0B4C5F;
        border: black 4px solid;
        width: 600px;
        height: 60px;
        padding: 8px;
        font-size: 18px;
		align: center;
      }
	  
	  .boutonvalidez {
        display: inline-block;
        background-color: #0B4C5F;
        border: black 2px solid;
        font-size: 18px;
		color: white;
        text-align: center;
		padding: 5px;
		cursor: pointer;
        box-shadow: 2px 2px 2px #999;
      }
	  
.BoutonQCM:link {
padding: 10px 15px;
border:5px solid black;
border-radius: 10px; 
background: #87E990; 
color: #0B4C5F;
margin-right: 10px; 
cursor: pointer;
box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.5);

}

.BoutonQCM:hover {
background-color: #0B4C5F; 
color: #87E990;
}

.BoutonQCM.complet {
  background: #E97451;
  border:5px solid black;
  color: white;
}

.BoutonQCM.complet:hover {
  background: #0B4C5F;
  border:5px solid #E97451;
  color: #87E990;
}

.image {
overflow:hidden;
}
.image img {
width:530px;height:260px;
}
.image img:hover{width:540px;height:270px;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:1s ease-in-out;transition:1s ease-in-out;}










